{
    "tlCatalogue": {
        "added_catalogue_raisonne": "Un nouveau catalogue a \u00e9t\u00e9 cr\u00e9\u00e9",
        "catalogue_description": "Description",
        "catalogue_description_explica": "Un texte de description de l\u2019ensemble du catalogue. Il peut par exemple d\u00e9crire la pertinence de l'artiste et les circonstances dans lesquelles le catalogue a \u00e9t\u00e9 r\u00e9alis\u00e9.",
        "public": "Public",
        "public_explica": "D\u00e9finit si le catalogue est r\u00e9pertori\u00e9 comme public.<br \/>Si le curseur est sur la gauche, le catalogue n\u2019est pas public. Si le curseur est sur la droite, le catalogue est public.",
        "cataogue_updated": "Le catalogue a \u00e9t\u00e9 \u00e9dit\u00e9",
        "contributors": "Participants",
        "works": "\u0152uvres",
        "contributor_added": "Un participant a \u00e9t\u00e9 ajout\u00e9",
        "contributor_could_not_be_added": "Le participant n\u2019a pas pu \u00eatre ajout\u00e9",
        "add_new_work": "Ajouter une nouvelle \u0153uvre",
        "title": "Titre",
        "work_title_explica": "Titre de l\u2019\u0153uvre.",
        "work_description_explica": "Une description de l\u2019\u0153uvre.",
        "work_description": "Description",
        "edit_a_work": "\u00c9diter une \u0153uvre",
        "work_added": "L\u2019\u0153uvre a \u00e9t\u00e9 ajout\u00e9e",
        "work_updated": "L\u2019\u0153uvre a \u00e9t\u00e9 \u00e9dit\u00e9e",
        "source_removed": "Une association avec les sources a \u00e9t\u00e9 supprim\u00e9e",
        "source_linked": "Une association avec les sources a \u00e9t\u00e9 ajout\u00e9e",
        "return_to_catalogue": "Retour au catalogue",
        "return_to_artist": "Retour \u00e0 la page de l\u2019artiste",
        "work_deleted": "L\u2019\u0153uvre a \u00e9t\u00e9 supprim\u00e9e",
        "object_summaries": "Regroupements d'objets",
        "add_new_object_summary": "Ajouter un nouveau regroupement d'objets",
        "edit_object_summary": "\u00c9diter un regroupement d'objets",
        "return_to_work": "Revenir \u00e0 l\u2019\u0153uvre",
        "signature": "Signature",
        "exhibition_history": "Histoire de l\u2019exposition",
        "object_date_type": "Type de cr\u00e9ation",
        "tag_linked": "Un mot-cl\u00e9 a \u00e9t\u00e9 associ\u00e9",
        "tag_removed": "Un mot-cl\u00e9 a \u00e9t\u00e9 supprim\u00e9",
        "deleted_image": "L'image a \u00e9t\u00e9 supprim\u00e9e",
        "uploaded_image": "Une image a \u00e9t\u00e9 charg\u00e9e",
        "imported_work_info_from_object_summary": "Les informations du regroupement d'objets ont \u00e9t\u00e9 enregistr\u00e9es dans l\u2019entr\u00e9e de l\u2019\u0153uvre",
        "sync_requires_exactly_one_object": "La synchronisation n\u00e9cessite l\u2019existence d'un objet exactement"
    }
}